<div class="flex flex-wrap justify-center">
  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--glass"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--glass</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--checkmark"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--checkmark</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--info"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--info</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--question"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--question</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--warning"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--warning</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--code"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--code</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--checkbox-unchecked"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--checkbox-unchecked</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--star-full"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--star-full</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--star-empty"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--star-empty</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--bookmark"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--bookmark</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--cog"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--cog</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--key"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--key</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--zoom-in"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--zoom-in</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--zoom-out"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--zoom-out</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--shrink"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--shrink</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--printer"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--printer</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--file-openoffice"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--file-openoffice</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--user"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--user</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--file-excel"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--file-excel</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--file-word"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--file-word</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--file-pdf"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--file-pdf</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--file-picture"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--file-picture</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--file-blank"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--file-blank</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--folder-upload"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--folder-upload</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--upload"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--upload</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--cloud-upload"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--cloud-upload</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--folder-download"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--folder-download</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--download"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--download</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--cloud-download"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--cloud-download</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--alarm"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--alarm</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--calculator"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--calculator</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--facebook-full"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--facebook-full</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--feed"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--feed</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--library"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--library</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--office"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--office</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--attachment"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--attachment</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--enlarge"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--enlarge</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--eye-off"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--eye-off</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--eye"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--eye</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--share"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--share</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--search"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--search</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--pencil"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--pencil</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--lock-open"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--lock-open</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--lock"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--lock</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--equalizer"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--equalizer</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--switch"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--switch</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--loop"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--loop</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--refresh"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--refresh</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--bullhorn"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--bullhorn</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--bin"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--bin</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--cross"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--cross</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--checkbox-checked"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--checkbox-checked</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--globe"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--globe</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--wikipedia"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--wikipedia</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--youtube"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--youtube</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--users"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--users</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--book"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--book</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--bubbles"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--bubbles</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--map"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--map</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--compass"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--compass</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--folder-open"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--folder-open</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--folder"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--folder</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--drawer"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--drawer</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--stop"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--stop</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--github"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--github</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--clock"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--clock</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--calendar"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--calendar</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--flickr"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--flickr</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--instagram"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--instagram</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--twitter"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--twitter</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--newspaper"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--newspaper</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--cart"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--cart</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--home"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--home</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--link"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--link</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--power"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--power</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--rocket"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--rocket</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--location"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--location</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--phone"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--phone</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--linkedin"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--linkedin</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--facebook"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--facebook</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--food"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--food</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--dots-three-vertical"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--dots-three-vertical</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--dots-three-horizontal"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--dots-three-horizontal</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--log-out"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--log-out</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--envelope"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--envelope</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--pin"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--pin</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--at"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--at</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--bed"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--bed</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--train"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--train</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--bus"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--bus</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--wheelchair"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--wheelchair</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--thumbs-down"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--thumbs-down</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--thumbs-up"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--thumbs-up</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--anchor"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--anchor</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--paw"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--paw</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--strategy"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--strategy</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--pig"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--pig</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--thermometer"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--thermometer</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--menu"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--menu</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--chevron-right"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--chevron-right</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--chevron-left"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--chevron-left</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--chevron-down"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--chevron-down</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--chevron-up"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--chevron-up</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--link-horizontal"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--link-horizontal</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--beer"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--beer</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--pirati"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--pirati</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--jitsi"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--jitsi</code>
    </div>
  </div>

  <div class="flex flex-col mr-2 w-40">
    <div class="flex justify-center items-center h-16 text-2xl border-b border-grey-100 bg-grey-50 p-2">
      <i class="ico--open-source"></i>
    </div>
    <div class="card__body p-2 text-2xs">
      <code>.ico--open-source</code>
    </div>
  </div>
</div>
